
<!DOCTYPE html>
<html>


<head>
	<meta charset='UTF-8' /> 
	<meta name='description' content='' />
	<meta name='robots' content='noodp, noydir' />
	<meta name='viewport' content='width=device-width, initial-scale=1' />
	<meta id="timeStampFormat" name="timeStampFormat" content='MMM d, yyyy hh:mm:ss a'/>
	
	<link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600' rel='stylesheet' type='text/css'>
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

		<link href='https://cdn.rawgit.com/anshooarora/extentreports-java/b4a58fcfd1e137bd9287244035a7c80d3d73b3af/dist/css/extent.css' type='text/css' rel='stylesheet' />
	
	<title>ExtentReports </title>

	<style type='text/css'>
			
            
                
            
        
	</style>
</head>

	<body class='extent standard default hide-overflow '>
		<div id='theme-selector' alt='Click to toggle theme. To enable by default, use theme configuration.' title='Click to toggle theme. To enable by default, use theme configuration.'>
			<span><i class='material-icons'>desktop_windows</i></span>
		</div>

<nav>
	<div class="nav-wrapper">
		<a href="#!" class="brand-logo blue darken-3">Extent</a>

		<!-- slideout menu -->
		<ul id='slide-out' class='side-nav fixed hide-on-med-and-down'>
			<li class='waves-effect active'><a href='#!' view='test-view' onclick="configureView(0);chartsView('test');"><i class='material-icons'>dashboard</i></a></li>
						<li class='waves-effect'><a href='#!' view='category-view' onclick="configureView(1)"><i class='material-icons'>label_outline</i></a></li>
			<li class='waves-effect'><a href='#!' onclick="configureView(-1);chartsView('dashboard');" view='dashboard-view'><i class='material-icons'>track_changes</i></i></a></li>
		</ul>

		<!-- report name -->
		<span class='report-name'>DarwinBox Automation Report</span>
		
		<!-- report headline -->
		<span class='report-headline'></span>

		<!-- nav-right -->
		<ul id='nav-mobile' class='right hide-on-med-and-down nav-right'>
			<li>
                <a href='#!'>
                    <span class='label suite-start-time blue darken-3'>Apr 17, 2020 04:41:52 AM</span>
				</a>
			</li>
			<li>
                <a href='#!'>
                    <span class='label blue darken-3'>3.1.3</span>
				</a>
			</li>
		</ul>
	</div>
</nav>

		<!-- container -->
		<div class='container'>

<div id='test-view' class='view'>
				
	<section id='controls'>
		<div class='controls grey lighten-4'>
			<!-- test toggle -->
			<div class='chip transparent'>
				<a class='dropdown-button tests-toggle' data-activates='tests-toggle' data-constrainwidth='true' data-beloworigin='true' data-hover='true' href='#'>
					<i class='material-icons'>warning</i> Status
				</a>
				<ul id='tests-toggle' class='dropdown-content'>
											<li status='pass'><a href='#!'>Pass <i class='material-icons green-text'>check_circle</i></a></li>
						<li status='fail'><a href='#!'>Fail <i class='material-icons red-text'>cancel</i></a></li>
					<li class='divider'></li>
					<li status='clear' clear='true'><a href='#!'>Clear Filters <i class='material-icons'>clear</i></a></li>
				</ul>
			</div>
			<!-- test toggle -->

			<!-- category toggle -->
			<div class='chip transparent'>
				<a class='dropdown-button category-toggle' data-activates='category-toggle' data-constrainwidth='false' data-beloworigin='true' data-hover='true' href='#'>
					<i class='material-icons'>local_offer</i> Category
				</a>
				<ul id='category-toggle' class='dropdown-content'>
					<li><a href='#'>LoginPage</a></li>
					<li class='divider'></li>
					<li class='clear'><a href='#!' clear='true'>Clear Filters</a></li>
				</ul>
			</div>
			<!-- category toggle -->

			<!-- clear filters -->
			<div class='chip transparent hide'>
				<a class='' id='clear-filters' alt='Clear Filters' title='Clear Filters'>
					<i class='material-icons'>close</i> Clear
				</a>
			</div>
			<!-- clear filters -->

			<!-- enable dashboard -->
			<div id='toggle-test-view-charts' class='chip transparent'>
				<a class='pink-text' id='enable-dashboard' alt='Enable Dashboard' title='Enable Dashboard'>
					<i class='material-icons'>track_changes</i> Dashboard
				</a>
			</div>
			<!-- enable dashboard -->

			<!-- search -->
			<div class='chip transparent' alt='Search Tests' title='Search Tests'>
				<a href="#" class='search-div'>
					<i class='material-icons'>search</i> Search
				</a>

				<div class='input-field left hide'>
					<input id='search-tests' type='text' class='validate browser-default' placeholder='Search Tests...'>
				</div>
				
			</div>
			<!-- search -->
		</div>
	</section>


<div id='test-view-charts' class='subview-full'>
	<div id='charts-row' class='row nm-v nm-h'>
		<div class='col s12 m6 l6 np-h'>
			<div class='card-panel nm-v'>
				<div class='left panel-name'>Tests</div>
				<div class='chart-box'>
					<canvas id='parent-analysis' width='100' height='80'></canvas>
				</div>
				<div class='block text-small'>
					<span class='tooltipped' data-position='top' data-tooltip='75%'><span class='strong'>3</span> test(s) passed</span>
				</div>
				<div class='block text-small'>
					<span class='strong tooltipped' data-position='top' data-tooltip='25%'>1</span> test(s) failed, <span class='strong tooltipped' data-position='top' data-tooltip='0%'>0</span> others
				</div>
			</div>
		</div>
		
		<div class='col s12 m6 l6 np-h'>
			<div class='card-panel nm-v'>
				<div class='left panel-name'>Steps</div>
				<div class='chart-box'>
					<canvas id='child-analysis' width='100' height='80'></canvas>
				</div>
				<div class='block text-small'>
					<span class='tooltipped' data-position='top' data-tooltip='81.25%'><span class='strong'>13</span> step(s) passed</span>
				</div>
				<div class='block text-small'>
					<span class='strong tooltipped' data-position='top' data-tooltip='18.75%'>3</span> step(s) failed, <span class='strong tooltipped' data-position='top' data-tooltip='0%'>0</span> others
				</div>
			</div>
		</div>
		
	</div>
</div>

	<div class='subview-left left'>
		
		<div class='view-summary'>
			<h5>Tests</h5>
			<ul id='test-collection' class='test-collection'>
				
				
				<li class='test displayed active has-leaf pass' status='pass' bdd='false' test-id='1'>
					<div class='test-heading'>
						<span class='test-name'>VerifyCompanyLogoIsDisplayedOnScreen</span>
						<span class='test-time'>Apr 17, 2020 04:42:03 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Apr 17, 2020 04:42:03 AM</span>
	<span class='label end-time'>Apr 17, 2020 04:42:03 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+0ms</span>
</div>
	<ul class='collapsible node-list' data-collapsible='accordion'>
		
				<li class='node level-1 leaf pass' status='pass' test-id='2'>
					<div class='collapsible-header'>
						<h5 class='node-name'>VerifyApplicationLogo</h5>
						<span class="node-time label grey lighten-1 white-text">Apr 17, 2020 04:42:05 AM</span>
						<span class='node-duration label grey lighten-1 white-text'>0h 0m 0s+79ms</span>
						<span class='test-status right pass'>pass</span>
								<span class='category label white-text'>LoginPage</span>
					</div>
						<div class='collapsible-body'>
								<div class='node-steps'>
									<table class='bordered table-results'>
										<thead>
											<tr>
												<th>Status</th>
												<th>Timestamp</th>
												<th>Details</th>
											</tr>
										</thead>
										<tbody>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:05 AM</td>
													<td class='step-details'>Application Logo : is Displayed on page</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:05 AM</td>
													<td class='step-details'>VerifyApplicationLogo test is pass</td>
												</tr>
										</tbody>
									</table>
								</div>
						</div>
				</li>
	</ul>
					</div>
				</li>
				
				
				<li class='test displayed active has-leaf pass' status='pass' bdd='false' test-id='3'>
					<div class='test-heading'>
						<span class='test-name'>VerifyErrorMsgWhenInvalidCredentialsAreUsed</span>
						<span class='test-time'>Apr 17, 2020 04:42:06 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Apr 17, 2020 04:42:06 AM</span>
	<span class='label end-time'>Apr 17, 2020 04:42:06 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+0ms</span>
</div>
	<ul class='collapsible node-list' data-collapsible='accordion'>
		
				<li class='node level-1  pass' status='pass' test-id='4'>
					<div class='collapsible-header'>
						<h5 class='node-name'>VerifyErrorMsgWhenInvalidCredentialsAreUsed</h5>
						<span class="node-time label grey lighten-1 white-text">Apr 17, 2020 04:42:23 AM</span>
						<span class='node-duration label grey lighten-1 white-text'>0h 0m 4s+790ms</span>
						<span class='test-status right pass'>pass</span>
					</div>
						<ul class='collapsible node-list' data-collapsible='accordion'>
				<li class='node level-2  pass' status='pass' test-id='5'>
					<div class='collapsible-header'>
						<h5 class='node-name'>Random Alphabets</h5>
						<span class="node-time label grey lighten-1 white-text">Apr 17, 2020 04:42:23 AM</span>
						<span class='node-duration label grey lighten-1 white-text'>0h 0m 4s+790ms</span>
						<span class='test-status right pass'>pass</span>
								<span class='category label white-text'>LoginPage</span>
					</div>
						<div class='collapsible-body'>
								<div class='node-steps'>
									<table class='bordered table-results'>
										<thead>
											<tr>
												<th>Status</th>
												<th>Timestamp</th>
												<th>Details</th>
											</tr>
										</thead>
										<tbody>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:19 AM</td>
													<td class='step-details'>In Username textbox parameter inserted is: 'TestUser'</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:19 AM</td>
													<td class='step-details'>In Password textbox parameter inserted is: 'TestPassword'</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:20 AM</td>
													<td class='step-details'>Error Msg is clicked successfully</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:21 AM</td>
													<td class='step-details'>Error Msg : is Displayed on page</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:21 AM</td>
													<td class='step-details'>VerifyErrorMsgWhenInvalidCredentialsAreUsed test is pass</td>
												</tr>
										</tbody>
									</table>
								</div>
						</div>
						<ul class='collapsible node-list' data-collapsible='accordion'>
				<li class='node level-3 leaf pass' status='pass' test-id='6'>
					<div class='collapsible-header'>
						<h5 class='node-name'>Special Characters</h5>
						<span class="node-time label grey lighten-1 white-text">Apr 17, 2020 04:42:23 AM</span>
						<span class='node-duration label grey lighten-1 white-text'>0h 0m 1s+877ms</span>
						<span class='test-status right pass'>pass</span>
								<span class='category label white-text'>LoginPage</span>
					</div>
						<div class='collapsible-body'>
								<div class='node-steps'>
									<table class='bordered table-results'>
										<thead>
											<tr>
												<th>Status</th>
												<th>Timestamp</th>
												<th>Details</th>
											</tr>
										</thead>
										<tbody>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:22 AM</td>
													<td class='step-details'>In Username textbox parameter inserted is: '/6*3-{}[]'</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:22 AM</td>
													<td class='step-details'>In Password textbox parameter inserted is: '/6*3-{}[]'</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:23 AM</td>
													<td class='step-details'>Error Msg is clicked successfully</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:23 AM</td>
													<td class='step-details'>Error Msg : is Displayed on page</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:23 AM</td>
													<td class='step-details'>VerifyErrorMsgWhenInvalidCredentialsAreUsed test is pass</td>
												</tr>
										</tbody>
									</table>
								</div>
						</div>
				</li>
						</ul>
				</li>
						</ul>
				</li>
	</ul>
					</div>
				</li>
				
				
				<li class='test displayed active has-leaf fail' status='fail' bdd='false' test-id='7'>
					<div class='test-heading'>
						<span class='test-name'>VerifyUserIsAbleToRecoverForgetPassword</span>
						<span class='test-time'>Apr 17, 2020 04:42:24 AM</span>
						<span class='test-status right fail'>fail</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Apr 17, 2020 04:42:24 AM</span>
	<span class='label end-time'>Apr 17, 2020 04:42:24 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+0ms</span>
</div>
	<ul class='collapsible node-list' data-collapsible='accordion'>
		
				<li class='node level-1 leaf fail' status='fail' test-id='8'>
					<div class='collapsible-header'>
						<h5 class='node-name'>VerifyApplicationLogo</h5>
						<span class="node-time label grey lighten-1 white-text">Apr 17, 2020 04:42:38 AM</span>
						<span class='node-duration label grey lighten-1 white-text'>0h 0m 2s+192ms</span>
						<span class='test-status right fail'>fail</span>
								<span class='category label white-text'>LoginPage</span>
					</div>
						<div class='collapsible-body'>
								<div class='node-steps'>
									<table class='bordered table-results'>
										<thead>
											<tr>
												<th>Status</th>
												<th>Timestamp</th>
												<th>Details</th>
											</tr>
										</thead>
										<tbody>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:37 AM</td>
													<td class='step-details'>Forgot Password link is clicked successfully</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:37 AM</td>
													<td class='step-details'>Recover password button is clicked successfully</td>
												</tr>
												<tr class='log' status='fail'>
													<td class='status fail' title='fail' alt='fail'><i class='material-icons'>cancel</i></td>
													<td class='timestamp'>4:42:37 AM</td>
													<td class='step-details'>Email Address element is visible</td>
												</tr>
												<tr class='log' status='fail'>
													<td class='status fail' title='fail' alt='fail'><i class='material-icons'>cancel</i></td>
													<td class='timestamp'>4:42:37 AM</td>
													<td class='step-details'>Recover button is not clickable</td>
												</tr>
												<tr class='log' status='fail'>
													<td class='status fail' title='fail' alt='fail'><i class='material-icons'>cancel</i></td>
													<td class='timestamp'>4:42:38 AM</td>
													<td class='step-details'>VerifyApplicationLogo test is failed<img data-featherlight='C:\Users\shikh\Vishwajeet\v-thru-assignment\null\VerifyApplicationLogo_Fail.png' width='10%' src='C:\Users\shikh\Vishwajeet\v-thru-assignment\null\VerifyApplicationLogo_Fail.png' data-src='C:\Users\shikh\Vishwajeet\v-thru-assignment\null\VerifyApplicationLogo_Fail.png'></td>
												</tr>
										</tbody>
									</table>
								</div>
						</div>
				</li>
	</ul>
					</div>
				</li>
				
				
				<li class='test displayed active has-leaf pass' status='pass' bdd='false' test-id='9'>
					<div class='test-heading'>
						<span class='test-name'>VerifyUserIsAbleToReturnOnLoginPageFromForgotPasswordPage</span>
						<span class='test-time'>Apr 17, 2020 04:42:39 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Apr 17, 2020 04:42:39 AM</span>
	<span class='label end-time'>Apr 17, 2020 04:42:39 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+0ms</span>
</div>
	<ul class='collapsible node-list' data-collapsible='accordion'>
		
				<li class='node level-1 leaf pass' status='pass' test-id='10'>
					<div class='collapsible-header'>
						<h5 class='node-name'>VerifyApplicationLogo</h5>
						<span class="node-time label grey lighten-1 white-text">Apr 17, 2020 04:42:53 AM</span>
						<span class='node-duration label grey lighten-1 white-text'>0h 0m 2s+224ms</span>
						<span class='test-status right pass'>pass</span>
								<span class='category label white-text'>LoginPage</span>
					</div>
						<div class='collapsible-body'>
								<div class='node-steps'>
									<table class='bordered table-results'>
										<thead>
											<tr>
												<th>Status</th>
												<th>Timestamp</th>
												<th>Details</th>
											</tr>
										</thead>
										<tbody>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:52 AM</td>
													<td class='step-details'>Forgot Password link is clicked successfully</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:53 AM</td>
													<td class='step-details'>Sign in to existing account link is clicked successfully</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:53 AM</td>
													<td class='step-details'>Username : is Displayed on page</td>
												</tr>
												<tr class='log' status='pass'>
													<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
													<td class='timestamp'>4:42:53 AM</td>
													<td class='step-details'>VerifyApplicationLogo test is pass</td>
												</tr>
										</tbody>
									</table>
								</div>
						</div>
				</li>
	</ul>
					</div>
				</li>
			</ul>
		</div>
	</div>
	<!-- subview left -->

	<div class='subview-right left'>
		<div class='view-summary'>
			<h5 class='test-name'></h5>

			<div id='step-filters' class="right">
				<span class="blue-text" status="info" alt="info" title="info"><i class="material-icons">info_outline</i></span>
				<span class="green-text" status="pass" alt="pass" title="pass"><i class="material-icons">check_circle</i></span>
				<span class="red-text" status="fail" alt="fail" title="fail"><i class="material-icons">cancel</i></span>
				<span class="red-text text-darken-4" status="fatal" alt="fatal" title="fatal"><i class="material-icons">cancel</i></span>
				<span class="pink-text text-lighten-1" status="error" alt="error" title="error"><i class="material-icons">error</i></span>
				<span class="orange-text" alt="warning" status="warning" title="warning"><i class="material-icons">warning</i></span>
				<span class="teal-text" status="skip" alt="skip" title="skip"><i class="material-icons">redo</i></span>
				<span status="clear" alt="Clear filters" title="Clear filters"><i class="material-icons">clear</i></span>
			</div>
		</div>
	</div>
	<!-- subview right -->

</div>
<!-- test view -->
<div id='category-view' class='view hide'>

	<section id='controls'>
		<div class='controls grey lighten-4'>
			<!-- search -->
			<div class='chip transparent' alt='Search Tests' title='Search Tests'>
				<a href="#" class='search-div'>
					<i class='material-icons'>search</i> Search
				</a>
				
				<div class='input-field left hide'>
					<input id='search-tests' type='text' class='validate browser-default' placeholder='Search Tests...'>
				</div>
				
			</div>
			<!-- search -->
		</div>
	</section>

	<div class='subview-left left'>
		
		<div class='view-summary'>
			<h5>Categories</h3>
			<ul id='category-collection' class='category-collection'>
				
				<li class='category displayed active'>
					<div class='category-heading'>
						<span class='category-name'>LoginPage</span>
						<span class='category-status right'>
							<span class='label pass'>4</span>
							<span class='label fail'>1</span>
						</span>
					</div>
					<div class='category-content hide'>
						<div class='category-status-counts'>
							<span class='label green accent-4 white-text'>Passed: 4</span>
							<span class='label red lighten-1 white-text'>Failed: 1</span>
							
						</div>
					
						<div class='category-tests'>
							<table class='bordered table-results'>
								<thead>
									<tr>
										<th>Timestamp</th>
										<th>TestName</th>
										<th>Status</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>Apr 17, 2020 04:42:05 AM</td>
										<td class='linked' test-id='2'>VerifyCompanyLogoIsDisplayedOnScreen.VerifyApplicationLogo</td>
										<td><span class='test-status pass'>pass</span></td>
									</tr>
									<tr>
										<td>Apr 17, 2020 04:42:19 AM</td>
										<td class='linked' test-id='5'>VerifyErrorMsgWhenInvalidCredentialsAreUsed.VerifyErrorMsgWhenInvalidCredentialsAreUsed.Random Alphabets</td>
										<td><span class='test-status pass'>pass</span></td>
									</tr>
									<tr>
										<td>Apr 17, 2020 04:42:21 AM</td>
										<td class='linked' test-id='6'>VerifyErrorMsgWhenInvalidCredentialsAreUsed.VerifyErrorMsgWhenInvalidCredentialsAreUsed.Random Alphabets.Special Characters</td>
										<td><span class='test-status pass'>pass</span></td>
									</tr>
									<tr>
										<td>Apr 17, 2020 04:42:36 AM</td>
										<td class='linked' test-id='8'>VerifyUserIsAbleToRecoverForgetPassword.VerifyApplicationLogo</td>
										<td><span class='test-status fail'>fail</span></td>
									</tr>
									<tr>
										<td>Apr 17, 2020 04:42:51 AM</td>
										<td class='linked' test-id='10'>VerifyUserIsAbleToReturnOnLoginPageFromForgotPasswordPage.VerifyApplicationLogo</td>
										<td><span class='test-status pass'>pass</span></td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
				</li>

			</ul>
		</div>
	</div>

	<div class='subview-right left'>
		<div class='view-summary'>
			<h5 class='category-name'></h5>
		</div>
	</div>
</div>
<!-- category view -->
<!-- exception view -->
<div id='dashboard-view' class='view hide'>
	<div class='card-panel transparent np-v'>
		<h5>Dashboard</h5>

		<div class='row'>
			<div class='col s2'>
				<div class='card-panel r'>
					Tests
					<div class='panel-lead'>4</div>
				</div>
			</div>
			<div class='col s2'>
				<div class='card-panel r'>
					Steps
					<div class='panel-lead'>16</div>
				</div>
			</div>
			<div class='col s2'>
				<div class='card-panel r'>
					Start
					<div class='panel-lead'>Apr 17, 2020 04:41:52 AM</div>
				</div>
			</div>
			<div class='col s2'>
				<div class='card-panel r'>
			 		End
			 		<div class='panel-lead'>Apr 17, 2020 04:42:53 AM</div>
				</div>
			</div>
			<div class='col s2'>
				<div class='card-panel r'>
					Time Taken
					<div class='panel-lead'>0h 1m 0s+892ms</div>
				</div>
			</div>
			<div class='col s4'>
				<div class='card-panel dashboard-environment'>
					<span class='right label cyan white-text'>Environment</span><p>&nbsp;</p>
					
					<table>
						<tr>
							<th>Name</th>
							<th>Value</th>
						</tr>
							<tr>
								<td>User Name</td>
								<td>shikh</td>
							</tr>
							<tr>
								<td>OS</td>
								<td>Windows 10</td>
							</tr>
							<tr>
								<td>Environment</td>
								<td>https://stage-ahmer.v-thru.com/admin/login</td>
							</tr>
							<tr>
								<td>Browser</td>
								<td>Chrome</td>
							</tr>
							<tr>
								<td>Host Name</td>
								<td>Automation_Team</td>
							</tr>
					</table>
				</div>
			</div>
			<div class='col s6'>
				<div class='card-panel dashboard-categories'>
					<span class='right label cyan white-text'>Categories</span><p>&nbsp;</p>
					
					<table>
						<tr>
							<th>Name</th>
							<th>Passed</th>
							<th>Failed</th>
							<th>Others</th>
							<th>Passed %</th>
						</tr>
						<tr>
							<td>LoginPage</td>
							<td>4</td>
							<td>1</td>
							<td>0</td>
							<td>
									80%
							</td>
						</tr>
					</table>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- dashboard view -->
<!-- testrunner-logs view -->
		</div>
		<!-- container -->

		<script>
			var statusGroup = {
				passParent: 3,
				failParent: 1,
				fatalParent: 0,
				errorParent: 0,
				warningParent: 0,
				skipParent: 0,
				exceptionsParent: 1,
				
				passChild: 13,
				failChild: 3,
				fatalChild: 0,
				errorChild: 0,
				warningChild: 0,
				skipChild: 0,
				infoChild: 0,
				exceptionsChild: 3,
				
				passGrandChild: 0,
				failGrandChild: 0,
				fatalGrandChild: 0,
				errorGrandChild: 0,
				warningGrandChild: 0,
				skipGrandChild: 0,
				infoGrandChild: 0,
				exceptionsGrandChild: 0,
			};
		</script>
		
			<script src='https://cdn.rawgit.com/anshooarora/extentreports-java/fca20fb7653aade98810546ab96a2a4360e3e712/dist/js/extent.js' type='text/javascript'></script>
		
		
 		<script type='text/javascript'>
 			
      
       $(document).ready(function() {
             $('.dashboard-view').click();
       });
	
    
 		</script>
	</body>
	
</html>
